<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-26.9927</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.2044</MDI>
      <MDI key="STATISTICS_MEAN">-4.7679</MDI>
      <MDI key="STATISTICS_STDDEV">13.8868</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  225246</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.25816013</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
